Skip to main content
GET
Get an invitation

Authorizations

x-api-key
string
header
required
Authorization
string
header
required

Path Parameters

id
string
required

Unique identifier of the invitation.

Response

When the request is successful. Returns an 'Invitation' object.

An invitation for a person to join a firm.

href
string | null
relation
string | null
method
string | null
default:GET
self
object | null
id
string | null

Unique identifier of the invitation.

Example:

"750eb5c5-ac0b-7d11-4997-e0ce9d8896c8"

email
string | null

Email address the invitation was sent to.

Example:

"jane.doe@example.com"

status
string

Pending, Accepted (the person registered with the firm), Expired or Cancelled.

Example:

"Pending"

expiresOn
string<date-time>

When the invitation expires (UTC). A cancelled invitation expired when it was cancelled.

Example:

"2026-10-01T04:31:00Z"

createdOn
string<date-time>

When the invitation was created (UTC).

Example:

"2026-09-24T04:31:00Z"

invitedByUserId
string | null

Unique identifier of the user who sent the invitation.

Example:

"b471682e-fa17-4e46-b7fe-9b2b8fdcb3c2"